Subject: Re: [MMUSIC] References to iana-charset-reg-procedure in draft-ietf-mmusic-rfc4566bis

From: Flemming Andreasen <[email-masked]>
Date: Fri, 21 Apr 2017 08:54:38 -0400

Since we have not received any further feedback on this, we will proceed 
as described below.

Thanks

-- Flemming (as MMUSIC co-chair)

On 3/24/17 10:21 AM, Flemming Andreasen wrote:
> Any further opinions on this (positive or negative) ?
>
> Thanks
>
> -- Flemming
>
> On 3/10/17 8:47 AM, Flemming Andreasen wrote:
>>
>>
>> On 11/23/16 12:17 AM, Ali C. Begen wrote:
>>> Was there a decision on this during the meeting? I can make the 
>>> change if it has been agreed to.
>>>
>> I don't believe we decided on this during the meeting, but it seems 
>> reasonable to me, not least considering that the charset-reg draft 
>> expired quite a while ago. Also, do note, that we are trying to 
>> ensure that RTCWeb does not have any normative dependencies on 
>> 4566bis, so from that point of view, there may not be an issue here.
>>
>> Thanks
>>
>> -- Flemming
>>
>>
>>> On Wed, Nov 16, 2016 at 5:51 AM, Cullen Jennings <[email-masked] 
>>> <mailto:[email-masked]>> wrote:
>>>
>>>
>>>     draft-ietf-mmusic-rfc4566bis has a normative references to
>>>     draft-iana-charset-reg-procedure. draft-iana-charset-reg is an
>>>     update of RFC2978 and will obsolete RFC2978 when it is published.
>>>
>>>     When I look at what parts of iana-charset-reg-procedure that
>>>     4566bis uses, I think it would be perfectly reasonable to
>>>     instead have 4566bis reference RFC2978.
>>>
>>>     I'd like to propose we make this change so that publication of
>>>     4566bis is not blocked by iana-charset-reg-procedure
>>>
>>>
>>>     _______________________________________________
>>>     mmusic mailing list
>>>     [email-masked] <mailto:[email-masked]>
>>>     https://www.ietf.org/mailman/listinfo/mmusic
>>>     <https://www.ietf.org/mailman/listinfo/mmusic>
>>>
>>>
>>>
>>>
>>> _______________________________________________
>>> mmusic mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/mmusic
>>
>>
>>
>> _______________________________________________
>> mmusic mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mmusic
>
>
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic